local _, addon = ...;
local L = {};

-- Addon info
L.MadeBy = "Made by";
L.Version = "Version";
L.Description = "Description";
L.Website = "Website";

L.Loading = "Loading...";

L.Save = "Save";
L.Load = "Load";
L.Delete = "Delete";

-- Core
L.Initialized = "%s initialized...";
L.HelpText = "If you need help write '%s' without the ' characters.";
L.HelpErrorText = "Please use '/dlu help' for help or use the help button under Interface → Addons → %s";

-- Player
L.ZoneText = "You might want to go to";

-- Battlepets
L.AvailableBreeds = "Available Breeds:";
L.Breed = "Breed";
L.BreedExplanation = "Breeds determine how the stats are distributed.";
L.CurrentBreed = "Current Breed:";

--- UI ---
L.Character = "Character";
L.LFR = "LFR";
L.Traveling = "Traveling";
L.Professions = "Professions";
L.XpNeededNextLevel = "Xp needed for next level";
L.XpNeededForLevelX = "XP needed for level %i";
L.ApNeededForLevelX = "AP needed for trait %i";
L.ApUpgrade = "%i upgrade";
L.ApUpgrades = "%i upgrades";
L.CurrentRank = "Current rank";
L.NextLevel = "Next level";
L.XP = "XP";
L.PvP = "PvP";
L.RestedXp = "Rested XP";
L.HonorLevel = "Honor Level";
L.Level = "Level";
L.RemainingHonor = "Remaining Honor";
L.NotFound = "Not found";
L.Tips = "Tips";
L.NoTips = "No tips for this area.";
L.DLUHQHeader = "DarkruneDK HQ";

-- TalentManager
L.TalentManager = "Talent manager";
L.TalentChangeError = "You need to be in rested mode to change talents!";
L.TalentSaveError = "Couldn't save the talent template, sorry...";
L.TalentSaved = "Talent template %s saved!";
L.TalentUpdated = "Talent template %s updated!";
L.TalentLoaded = "Talent template %s loaded!";
L.TalentDeleted = "Talent template %s deleted!";
L.TalentDropdownDefault = "Select talent template...";
L.TalentDropdownNoFound = "No templates found...";

L.CompletedZoneMainStoryLine = "Main storyline completed! You may want to go to a new zone.";

addon.L = L;